.icon-home-white {
  -webkit-mask-image: url("../icons/home-white.svg");
  mask-image: url("../icons/home-white.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-wrench {
  -webkit-mask-image: url("../icons/wrench.svg");
  mask-image: url("../icons/wrench.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-square {
  -webkit-mask-image: url("../icons/square.svg");
  mask-image: url("../icons/square.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-users {
  -webkit-mask-image: url("../icons/users.svg");
  mask-image: url("../icons/users.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-credit-card {
  -webkit-mask-image: url("../icons/credit-card.svg");
  mask-image: url("../icons/credit-card.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-file {
  -webkit-mask-image: url("../icons/file.svg");
  mask-image: url("../icons/file.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-tag {
  -webkit-mask-image: url("../icons/tag.svg");
  mask-image: url("../icons/tag.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-setting {
  -webkit-mask-image: url("../icons/setting.svg");
  mask-image: url("../icons/setting.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-bars {
  -webkit-mask-image: url("../icons/bars.svg");
  mask-image: url("../icons/bars.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.menu-icon.icon-logout {
  -webkit-mask-image: url("../icons/logout.svg");
  mask-image: url("../icons/logout.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.header-icon-bell {
  -webkit-mask-image: url("../icons/bell.svg");
  mask-image: url("../icons/bell.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-search {
  -webkit-mask-image: url("../icons/search.svg");
  mask-image: url("../icons/search.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.icon-finance {
  -webkit-mask-image: url("../icons/finance.svg");
  mask-image: url("../icons/finance.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-arrow-right {
  -webkit-mask-image: url("../icons/arrow-right.svg");
  mask-image: url("../icons/arrow-right.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-circle-check {
  -webkit-mask-image: url("../icons/circle-check.svg");
  mask-image: url("../icons/circle-check.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-square-check {
  -webkit-mask-image: url("../icons/square-check.svg");
  mask-image: url("../icons/square-check.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.icon-warning {
  -webkit-mask-image: url("../icons/warning.svg");
  mask-image: url("../icons/warning.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-circle-info {
  -webkit-mask-image: url("../icons/circle-info.svg");
  mask-image: url("../icons/circle-info.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.icon-hour-glass-split {
  -webkit-mask-image: url("../icons/hour-glass-split.svg");
  mask-image: url("../icons/hour-glass-split.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.icon-calendar-days {
  -webkit-mask-image: url("../icons/calendar-days.svg");
  mask-image: url("../icons/calendar-days.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-write-note {
  -webkit-mask-image: url("../icons/write-note.svg");
  mask-image: url("../icons/write-note.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-print {
  -webkit-mask-image: url("../icons/print.svg");
  mask-image: url("../icons/print.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-circle-user {
  -webkit-mask-image: url("../icons/circle-user.svg");
  mask-image: url("../icons/circle-user.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-chat {
  -webkit-mask-image: url("../icons/chat.svg");
  mask-image: url("../icons/chat.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.icon-more-option {
  -webkit-mask-image: url("../icons/more-option.svg");
  mask-image: url("../icons/more-option.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-account {
  -webkit-mask-image: url("../icons/account.svg");
  mask-image: url("../icons/account.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-plus {
  -webkit-mask-image: url("../icons/plus.svg");
  mask-image: url("../icons/plus.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-gird {
  -webkit-mask-image: url("../icons/gird.svg");
  mask-image: url("../icons/gird.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-list {
  -webkit-mask-image: url("../icons/list.svg");
  mask-image: url("../icons/list.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.icon-more-option-vertical {
  -webkit-mask-image: url("../icons/more-option-vertical.svg");
  mask-image: url("../icons/more-option-vertical.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-location {
  -webkit-mask-image: url("../icons/location.svg");
  mask-image: url("../icons/location.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-chervon-right {
  -webkit-mask-image: url("../icons/chervon-right.svg");
  mask-image: url("../icons/chervon-right.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-window {
  -webkit-mask-image: url("../icons/window.svg");
  mask-image: url("../icons/window.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.icon-temperature {
  -webkit-mask-image: url("../icons/temperature.svg");
  mask-image: url("../icons/temperature.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
